## intent:intent_neg_type_person
- i'm not a self centered individual
- i'm not a gennerous individual
- i'm not a self centered person
- i'm not an introverted individual
- i am not an passive individual
- i'm not an passive person
- i'm not an self centered person
- i'm not a gennerous person
- i'm not an normal individual
- i'm not a kind person
- i am not a outgoing person
- i'm not a warm person
- i am not a normal person
- i'm not an helpful person
- i'm not a passive individual
- i am not a outgoing individual
- i am not an passive person
- i'm not an social person
- i'm not an boring person
- i'm not an social individual
- i am not a passive individual
- i am not an helpful individual
- i'm not a affectionate person
- i'm not a friendly individual
- i am not an easy person
- i am not a normal individual
- i'm not a easy person
- i am not a warm person
- i am not an friendly person
- i am not a extroverted individual
- i'm not an affectionate individual
- i am not an mean individual
- i am not an easy individual
- i am not an self centered person
- i am not a introverted person
- i am not an gennerous individual
- i am not a easy individual
- i am not a helpful individual
- i'm not an outgoing person
- i'm not a extroverted individual
- i am not a self centered person
- i am not an friendly individual
- i am not a passive person
- i am not an boring person
- i am not a funny individual
- i'm not a outgoing individual
- i am not a affectionate person
- i am not an affectionate individual
- i am not a helpful person
- i am not an gennerous person
- i am not an affectionate person
- i am not a friendly individual
- i am not an normal person
- i'm not an kind person
- i'm not an friendly individual
- i'm not a kind individual
- i'm not a funny individual
- i'm not an mean individual
- i am not a kind person
- i am not an outgoing person
- i am not an outgoing individual
- i am not an kind individual
- i'm not a extroverted person
- i'm not an gennerous person
- i am not a mean person
- i'm not a social individual
- i am not an normal individual
- i am not a social person
- i am not an social individual
- i am not an mean person
- i'm not an funny person
- i am not an extroverted person
- i am not a friendly person
- i'm not a helpful person
- i'm not an extroverted person
- i'm not an self centered individual
- i'm not a mean individual
- i'm not an funny individual
- i am not a introverted individual
- i am not a warm individual
- i am not a easy person
- i'm not an introverted person
- i am not an funny individual
- i'm not an gennerous individual
- i'm not an helpful individual
- i am not an introverted person
- i am not a funny person
- i'm not an easy person
- i am not a gennerous individual
- i am not a social individual
- i'm not a mean person
- i am not an warm individual
- i am not an warm person
- i'm not an affectionate person
- i'm not a funny person
- i'm not a boring person
- i am not a boring person
- i'm not an extroverted individual
- i am not an self centered individual
- i'm not a warm individual
- i'm not an kind individual
- i'm not a normal person
- i'm not an outgoing individual
- i am not an introverted individual
- i am not a boring individual
- i am not an kind person
- i'm not a affectionate individual
- i'm not an warm person
- i am not an social person
- i'm not a social person
- i'm not an normal person
- i'm not a passive person
- i am not a gennerous person
- i'm not a friendly person
- i am not a affectionate individual
- i am not an helpful person
- i'm not an mean person
- i'm not an passive individual
- i am not an boring individual
- i'm not a helpful individual
- i am not a mean individual
- i am not an funny person
- i am not an extroverted individual
- i'm not a normal individual
- i am not a extroverted person
- i'm not an friendly person
- i'm not a introverted individual
- i'm not an boring individual
- i'm not a boring individual
- i am not a kind individual
- i am not a self centered individual
- i'm not an warm individual
- i'm not a introverted person
- i'm not an easy individual
- i'm not a outgoing person
- i'm not a easy individual



<!-- update 24/04/2022 -->
- i'm not a innovative individual
- i am not hard working worker
- i am not an creative worker
- i am not an attentively individual
- i'm not a carefully individual
- i'm not an inventive individual
- i am not carefully employee
- i am not diligent individual
- i'm not innovative person
- i'm not an diligent worker
- i'm not an inspired worker
- i'm not a inventive worker
- i am not an ingenious person
- i am not ingenious employee
- i am not an creative employee
- i'm not diligent worker
- i am not an clever employee
- i am not attentively worker
- i'm not visionary employee
- i'm not creative employee
- i am not a inspired person
- i'm not attentively individual
- i am not an dedicated person
- i'm not visionary individual
- i am not a carefully employee
- i'm not diligent person
- i'm not an industrious employee
- i am not a creative individual
- i'm not a hard working individual
- i am not a laborious employee
- i am not an hard working worker
- i'm not a hard working employee
- i am not a painstaking person
- i'm not inventive person
- i am not a visionary individual
- i'm not an industrious worker
- i am not an visionary person
- i am not carefully person
- i am not an innovative individual
- i'm not an hard working individual
- i am not a ingenious worker
- i'm not hard working employee
- i am not ingenious individual
- i am not diligent worker
- i am not an ingenious individual
- i'm not carefully worker
- i'm not a carefully employee
- i'm not painstaking person
- i'm not an hard working worker
- i am not an clever individual
- i am not a carefully individual
- i'm not an visionary worker
- i'm not an industrious individual
- i'm not a laborious employee
- i am not a innovative employee
- i'm not creative individual
- i am not a painstaking individual
- i am not creative employee
- i'm not clever individual
- i am not a inspired individual
- i am not industrious worker
- i am not an hard working individual
- i am not a hard working worker
- i am not an inventive individual
- i'm not a laborious person
- i am not a dedicated person
- i'm not an diligent individual
- i am not an painstaking individual
- i am not a attentively individual
- i am not an creative individual
- i'm not a inspired employee
- i'm not visionary person
- i am not attentively employee
- i am not an dedicated individual
- i am not a diligent employee
- i am not an carefully person
- i'm not an painstaking worker
- i am not an visionary individual
- i'm not a inventive employee
- i am not painstaking individual
